Subject: Re: [Mgs] ZDDP

From: Max Heim <[email-masked]>
Date: Thu, 10 Jan 2013 12:04:35 -0800

Maybe if your engine doesn't leak ANY oil, you might worry about it. Mine
leaks plenty, and I haven't noticed any difference.

--

Max Heim
'66 MGB GHN3L76149
If you're near Menlo Park, CA,
it's the primer red one with chrome wires

on 1/10/13 11:22 AM, [email-masked] at [email-masked] wrote:

> Max: I have never used synthetics and wonder about the wisdom of switching
> when my engines have so many miles on them. I have heard stories of seals
> leaking after such a switch.
> Frank
> ----- Original Message -----
> From: "Max Heim" <[email-masked]>
> To: "MG List" <[email-masked]>
> Sent: Thursday, January 10, 2013 2:19 PM
> Subject: Re: [Mgs] ZDDP
> 
> 
>> Mobil 1 Synthetic in the 15W-50 weight ONLY contains 1200ppm of phosphorus
>> and 1300ppm of zinc ("recommended for racing and flat tappet
>> applications").
>> I switched to this oil for my vintage cars once I discovered this fact.
>> It's
>> expensive ($8+/qt), but probably less expensive (and certainly less
>> hassle)
>> than dealing with additives.
>> 
>> 
>> 
>> on 1/10/13 11:04 AM, [email-masked] at [email-masked] wrote:
>> 
>>> Has anyone found a  source for ZDDP that is reasonable? I checked MOss
>>> and the
>>> shipping is 50% of the cost of the ZDDP.  My local NAPA store has never
>>> heard
>>> of it.
>>> Frank Krajewski
>> 
>>> 
>> 
>> --
>> 
>> Max Heim
>> '66 MGB GHN3L76149
>> If you're near Menlo Park, CA,
>> it's the primer red one with chrome wires
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]